<div id="myTabContent" class="tab-content">
    <div class="tab-pane active in" id="home">
        <form class="form-group" id="tab">
            <div style="margin-top:100px;">
                <label>Username</label>
                <input type="text" value="{{general_data.username}}" class="input-xlarge" disabled>
                <div class="text-center text-sm-right"></div>
                <label>Role</label>
                <input type="text" value="Dokter" class="input-xlarge" disabled>
                <label>NoSTR</label>
                <input type="text" value="{{data_dokter.nostr}}" class="input-xlarge" disabled>
                <label>Nama</label>
                <input type="text" value="{{data_dokter.nama}}" class="input-xlarge" disabled>
                <label>No HP</label>
                <input type="text" value="{{data_dokter.nohp}}" class="input-xlarge" disabled>
                <label>Gelar Depan</label>
                <input type="text" value="{{data_dokter.gelardepan}}" class="input-xlarge" disabled>
                <label>Gelar Belakang</label>
                <input type="text" value="{{data_dokter.gelarbelakang}}" class="input-xlarge" disabled>
                <label>Password</label>
                <input type="text" value="{{general_data.password}}" class="input-xlarge" disabled>
            </div>
    </div>
    </form>
    <a href="/logout_user" class="option">Logout</a>
</div>

{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Optional JavaScript -->
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'dashboard/style.css' %}">
    
  </head>
  <body>
    <div class="fixed-top" style="background: rgb(14, 18, 31);">
    <nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color:rgb(69, 76, 95);">
        <a class="fa fa-strikethrough" style="font-size:40px;color: rgb(238, 234, 235);"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="#" style="margin-left:0px;margin-right:0px;font-size: 20px;color:black">PROFIL</a>
              </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" style="margin-left:0px;margin-right:0px;font-size: 20px;" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Pasien
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="width : 200px;">
                  <a class="dropdown-item" href="{% url 'appointment:read_appointment' %}" style="font-size:20px;">List Appointment</a>
                  <a class="dropdown-item" href="#" style="font-size:20px;">Buat Hasil Tes Pasien</a>
                  <a class="dropdown-item" href="#" style="font-size:20px;">List Hasil Tes Pasien</a>
                </div>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" style="margin-left:0px;margin-right:0px;font-size: 20px;" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Rumah Sakit
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="width : 200px;">
                  <a class="dropdown-item" href="#" style="font-size:20px;">Buat Jadwal Dokter</a>
                  <a class="dropdown-item" href="{% url 'jadwaldokter:read_jadwaldokter' %}" style="font-size:20px;">List Jadwal Dokter</a>
                </div>
              </li>
          </ul>
            <ul class="nav navbar-nav ml-auto">
            <li class="nav-item dropdown ml-auto" style="float:right;">
              <a class="nav-link dropdown-toggle" style="font-size: 20px;" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Hi, Dokter {{data_dokter.nama}}!
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="width : 0px;">
                <a class="dropdown-item" href="/logout_user" style="margin-left:0px;margin-right:0px;font-size: 20px;">Logout</a>
              </div>
            </li>
            </ul>
        </div>
      </nav>
    </body>
    </html>

